:root {
    --ejBlack: #26211f;
    --ejBrown: #593000;
    --ejNavy: #142169;
    --ejLightBlue: #bee2fa;
    --ejLightGreen: #bff5ee;
    --ejRed: #e60012;
    --ejLightRed: #fedae0;
    --ejOrange: #fab20a;
    --ejYellow: #ffd900;
    --ejLightYellow: #fff0a3;
    --ejWhite: #ffffff;
    --MPlus1: "M PLUS Rounded 1c", sans-serif;
    --NotoSans: "Noto Sans JP", sans-serif;
  }
body {
	font-family: "Noto Sans JP", sans-serif;
}
  html {
    font-size: calc(100vw / 375);
  }
  
  sup {
    font-size: small;
  }
  
  /* 蜈ｱ騾� */
  .content-block {
    font-family: var(--NotoSans) sans-serif;
  }
  .content-block__body {
    max-width: 1130px;
    min-height: calc(100vh - 100px - 1px - 10px - 70px + 1px - 241.28px);
    padding: 50px 15px;
  }
  @media only screen and (max-width: 768px) {
      .content-block__body {
        max-width: 100%;
      }
  }
  .se-br {
    display: inline-block;
  }
  .mid-br {
    display: none;
  }
  .pc-br {
    display: none;
  }
  .text-red {
    color: var(--ejRed, #e60012);
  }
  .text-yellow {
    color: var(--ejYellow, #ffd900);
  }
  .text-bold {
    font-weight: bold;
  }
  @media screen and (min-width: 356px) {
    .se-br {
      display: none;
    }
    .sp-br {
      display: inline-block;
    }
  }
  @media screen and (min-width: 768px) {
    html {
      font-size: 1px;
    }
    .sp-br {
      display: none;
    }
    .pc-br {
      display: inline-block;
    }
    .pc-br--no-mid {
      display: none;
    }
    .mid-br {
      display: inline-block;
    }
    .content-block__body {
      margin: 0 auto;
      padding: 100px 15px;
    }
  }
  @media screen and (min-width: 1024px) {
    .mid-br {
      display: none;
    }
    .pc-br--no-mid {
      display: inline-block;
    }
  }
  @media screen and (min-width: 1024px) {
    .mid-br {
      display: none;
    }
  }
  
  /* 蜈ｱ騾壹ヱ繝ｼ繝� */
  .eiken-jr {
    padding-top: 142px;
    color: var(--ejBlack, #26211f);
  }
  @media screen and (max-width: 768px) {
      .eiken-jr {
        padding-top: 160px;
      }
  }
  .eiken-jr-title {
    background-color: var(--ejYellow, #ffd900);
  }
  .eiken-jr-title__body {
    padding: 6px 0 14px;
    min-height: auto;
  }
  .eiken-jr-title__area {
    position: relative;
    margin: 0 auto;
    width: fit-content;
      background:url(../../img/common/img_title.png) no-repeat center/cover;
      width:380px;
      max-width: 100%;
      height:150px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size:30px;
      font-weight: bold;
      font-family: var(--MPlus1) sans-serif;
  }
  @media screen and (max-width: 768px) {
      .eiken-jr-title__area {
          font-size:22px;
      }
  }
  .eiken-jr-title__img {
    display: block;
    margin: 0 auto;
  }
  .eiken-jr-title__img--point {
    width: 315px;
  }
  .eiken-jr-title__img--review {
    width: 201px;
  }
  .eiken-jr-title__img--price {
    width: 229px;
  }
  .eiken-jr-title__img--kankyo {
    width: 172px;
  }
  .eiken-jr-read-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 30px;
    letter-spacing: -0.5px;
  }
  .eiken-jr-default-text {
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 40px;
  }
  .annotation-text-list__item {
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 5px;
  }
  .annotation-text-list__item:last-of-type {
    margin-bottom: 0;
  }
  .table-img {
    display: block;
    width: 100%;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr {
      padding-top: 168px;
    }
    .eiken-jr-title__body {
      padding: 14px 0;
    }
    .eiken-jr-title__img--point {
      width: 666px;
    }
    .eiken-jr-title__img--review {
      width: 336px;
    }
    .eiken-jr-title__img--price {
      width: 380px;
    }
    .eiken-jr-title__img--kankyo {
      width: 292px;
    }
    .eiken-jr-read-text {
      text-align: center;
      font-size: 24px;
      line-height: 175%;
      margin-bottom: 60px;
    }
    .eiken-jr-default-text {
      font-size: 17px;
      line-height: 175%;
    }
  }
  
  /* 繝代Φ縺上★ */
  .eiken-jr-breadcrumbs__body {
    min-height: auto;
    padding: 15px;
  }
  @media screen and (max-width: 768px) {
      .eiken-jr-breadcrumbs__body {
          display: none;
      }
  }
  .eiken-jr-breadcrumbs__list {
    display: flex;
    align-items: center;
  }
  .eiken-jr-breadcrumbs__item {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 700;
  }
  .eiken-jr-breadcrumbs__item::after {
    display: block;
    content: "";
    background-image: url(../../img/common/arrow-breadcrumbs.svg);
    width: 11px;
    height: 11px;
    background-repeat: no-repeat;
    margin: 0 5px;
  }
  .eiken-jr-breadcrumbs__item:last-of-type.eiken-jr-breadcrumbs__item::after {
    display: none;
  }
  .eiken-jr-breadcrumbs__link {
    color: var(--ejBlack, #26211f);
    font-weight: 500;
    text-decoration-line: underline;
  }
  
  /* TOP_4縺､縺ｮ迚ｹ蠕ｴ, 迚ｹ蠕ｴ */
  .eiken-jr__features-list {
    display: flex;
    flex-direction: column;
  }
  .eiken-jr__features-item {
    background-color: var(--ejLightRed, #fedae0);
    padding: 24px;
    margin-bottom: 10px;
    border-radius: 20px;
  }
  .eiken-jr__features-item--point {
    background-color: var(--ejLightYellow, #fff0a3);
  }
  .eiken-jr__features-item:last-of-type {
    margin-bottom: 0;
  }
  .eiken-jr__features-title-block {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
  }
  .eiken-jr__features-img {
    display: block;
    width: 80px;
    margin-right: 15px;
  }
  .eiken-jr__features-title-text {
    color: var(--ejRed, #e60012);
    font-family: var(--MPlus1) sans-serif;
    font-size: 20px;
    font-weight: 800;
    line-height: 150%;
  }
  .eiken-jr__features-text {
    font-size: 16px;
    line-height: 150%;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__pc-pb140 {
      padding-bottom: 140px;
    }
    .eiken-jr__features-list {
      flex-direction: row;
    }
    .eiken-jr__features-item {
      width: calc((100% - 2.5% * 3) / 4);
      margin: 0 2.5% 0 0;
    }
    .eiken-jr__features-item:last-of-type {
      margin-right: 0;
    }
    .eiken-jr__features-title-block {
      flex-direction: column;
      margin-bottom: 16px;
    }
    .eiken-jr__features-img {
      width: 120px;
      margin: 0 0 24px 0;
    }
    .eiken-jr__features-img--point {
      width: 80px;
    }
    .eiken-jr__features-title-text {
      text-align: center;
    }
    .eiken-jr__features-text {
      font-size: 17px;
    }
  }
  
  /* 繝励Λ繝ｳ縺ｨ譁咎≡ */
  .eiken-jr__grade-list {
    margin-bottom: 15px;
  }
  .eiken-jr__grade-item {
    border-radius: 20px;
    padding: 20px 10px 10px;
    margin-bottom: 10px;
  }
  .eiken-jr__grade-item:last-of-type {
    margin-bottom: 0;
  }
  .eiken-jr__grade-item--bronze {
    background-color: #d6762b;
  }
  .eiken-jr__grade-item--silver {
    background-color: #a5a5b2;
  }
  .eiken-jr__grade-item--gold {
    background-color: #c2a801;
  }
  .eiken-jr__grade-title {
    color: var(--ejWhite, #ffffff);
    font-family: var(--MPlus1) sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 2px;
    width: fit-content;
    margin: 0 auto 10px;
  }
  .eiken-jr__grade-text-list {
    padding: 15px 5px;
    border-radius: 5px 5px 15px 15px;
    opacity: 0.9;
    background: var(--ejWhite, #ffffff);
  }
  .eiken-jr__grade-text-item {
    font-family: var(--MPlus1) sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 1.5px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 16px;
  }
  .eiken-jr__grade-text-item::before {
    position: absolute;
    top: 5px;
    left: 6px;
    display: block;
    content: "";
    background-color: var(--ejBlack, #26211f);
    width: 4px;
    height: 4px;
    border-radius: 2px;
  }
  .eiken-jr__grade-text-item:last-of-type {
    margin-bottom: 0;
  }
  .eiken-jr__annotation-text {
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 30px;
  }
  .eiken-jr__prime-link--grade {
    margin-bottom: 40px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__grade-list {
      display: flex;
    }
    .eiken-jr__grade-item {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
      width: calc((100% - 2.5% * 2) / 3);
      border-radius: 20px;
      margin: 0 2.5% 0 0;
    }
    .eiken-jr__grade-item-wrapper {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
    }
    .eiken-jr__grade-text-list {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
    }
    .eiken-jr__grade-text-item {
    }
    .eiken-jr__grade-item:last-of-type {
      margin-right: 0;
    }
    .eiken-jr__grade-text-item:last-of-type {
      margin-bottom: 0;
    }
    .eiken-jr__annotation-text {
      margin-bottom: 40px;
    }
  }
  
  /* h2繧ｻ繧ｯ繧ｷ繝ｧ繝ｳ */
  .eiken-jr__section-title {
    color: var(--ejNavy, #142169);
    text-align: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 24px;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 2.4px;
    margin-bottom: 40px;
  }
  .eiken-jr__section-title--mb0 {
    margin-bottom: 0;
  }
  .eiken-jr__section-text-area {
    margin-bottom: 30px;
  }
  .eiken-jr__section-text {
    color: var(--ejBlack, #26211f);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 15px;
  }
  .eiken-jr__section-text:last-of-type {
    margin-bottom: 0;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__section-title {
      font-size: 36px;
      letter-spacing: 3.6px;
      margin-bottom: 50px;
    }
    .eiken-jr__section-title--mb0 {
      margin-bottom: 0;
    }
    .eiken-jr__section-text-area {
      margin-bottom: 60px;
    }
    .eiken-jr__section-text-area--about {
      margin: 0 auto 60px;
      width: 66%;
    }
    .eiken-jr__section-text {
      font-size: 20px;
      line-height: 175%;
      margin-bottom: 30px;
    }
    .eiken-jr__section-text--pc-center {
      text-align: center;
    }
  }
  
  /* h3繧ｻ繧ｯ繧ｷ繝ｧ繝ｳ */
  .eiken-jr__section-sec {
    margin-bottom: 30px;
  }
  .eiken-jr__section-sec--mb40 {
    margin-bottom: 40px;
  }
  .eiken-jr__section-sec-title {
    color: var(--ejRed, #e60012);
    text-align: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 22px;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 2.2px;
    margin-bottom: 30px;
  }
  .eiken-jr__section-sec-title-v2 {
    display: flex;
    align-items: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 22px;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 2.2px;
    margin-bottom: 20px;
  }
  .eiken-jr__section-sec-title-v2::before {
    content: "";
    display: block;
    background-color: var(--ejYellow, #ffd900);
    width: 8px;
    height: 32px;
    border-radius: 10px;
    margin-right: 10px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__section-sec {
      margin-bottom: 40px;
    }
    .eiken-jr__section-sec--mb60 {
      margin-bottom: 60px;
    }
    .eiken-jr__section-sec-title {
      font-size: 30px;
      letter-spacing: 3px;
      margin-bottom: 40px;
    }
  }
  
  /* 辟｡譁吩ｽ馴ｨ薙�繧ｿ繝ｳ */
  .eiken-jr__experience-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
  }
  .eiken-jr__experience-link--mt0 {
    margin-top: 0;
  }
  .eiken-jr__experience-link-text {
    font-family: var(--MPlus1) sans-serif;
    font-size: 16px;
    color: var(--ejRed, #e60012);
    margin-bottom: 10px;
  }
  .eiken-jr__experience-link-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 70px;
    padding: 0px 15px;
    background-color: var(--ejRed, #e60012);
    border: 3px solid var(--ejRed, #e60012);
    border-radius: 100px;
    transition: 0.3s all;
  }
  .eiken-jr__experience-link-btn-text {
    display: flex;
    align-items: center;
    color: var(--ejWhite, #ffffff);
    text-align: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 2.2px;
  }
  .eiken-jr__experience-link-btn::after {
    content: "";
    display: block;
    position: absolute;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-image: url(arrow-right-circle.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    margin-left: 10px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__experience-link {
      width: fit-content;
      margin: 40px auto 0;
      transition: 0.3s all;
    }
    .eiken-jr__experience-link--mt0 {
      margin-top: 0;
    }
    .eiken-jr__experience-link:hover .eiken-jr__experience-link-btn {
      background-color: var(--ejWhite, #ffffff);
    }
    .eiken-jr__experience-link:hover .eiken-jr__experience-link-btn-text {
      color: var(--ejRed, #e60012);
    }
    .eiken-jr__experience-link-text {
      font-size: 20px;
      margin-bottom: 12px;
      text-align: center;
    }
    .eiken-jr__experience-link-btn {
      width: 520px;
      height: 90px;
      padding: 21px 24px;
    }
    .eiken-jr__experience-link-btn-text {
      font-size: 32px;
      letter-spacing: 1.28px;
    }
    .eiken-jr__experience-link-btn::after {
      width: 40px;
      height: 40px;
    }
  }
  @media screen and (min-width: 1024px) {
    .eiken-jr__experience-link-btn-text {
      width: 432px;
    }
  }
  
  /* 陦ｨ */
  .single--table-std {
    height: 100%;
  }
  .table-std {
    font-size: 12px;
    width: 100%;
    line-height: 150%;
  }
  
  /* 繝��繝悶Ν繝倥ャ繝繝ｼ */
  .table-std__head {
    height: 45px;
  }
  
  /* 陦後�鬮倥＆ */
  .table-std__row {
    height: 45px;
  }
  
  /* 陦後�隕句�縺� */
  /* 繝�ヵ繧ｩ繝ｫ繝医�繧ｻ繝ｫ縺ｮ蟷�(50px) */
  /* 縺昴ｌ莉･螟悶�繝｢繝�ぅ繝輔ぃ繧､繧｢繧ｯ繝ｩ繧ｹ */
  .table-std__head-cell {
    table-layout: fixed;
    width: fit-content;
    font-weight: normal;
    vertical-align: middle;
    border: 1px solid #dadce5;
    background-color: #f5f6fa;
    padding: 9px;
  }
  .table-std__head-cell--w34 {
    width: 34px;
  }
  .table-std__head-cell--w56 {
    width: 56px;
    padding: 7px;
    border-right: none;
  }
  .table-std__head-cell--w69 {
    width: 69px;
  }
  .table-std__head-cell--none {
    border: none;
    background-color: transparent;
  }
  .table-std__head-cell--tal {
    text-align: left;
  }
  
  /* 繝��繧ｿ繧ｻ繝ｫ */
  .table-std__data-cell {
    vertical-align: middle;
    width: 138px;
    height: 53px;
    padding: 10px;
    border: 1px solid #dadce5;
  }
  .table-std__data-cell--tac {
    text-align: center;
  }
  
  /* 繝励Λ繝ｳ縺ｨ譁咎≡ */
  .table-std--price {
    table-layout: auto;
    font-size: 12px;
  }
  .table-std__head--price {
    height: 53px;
  }
  .table-std__head-cell--price {
    color: var(--ejWhite, #ffffff);
    font-family: var(--MPlus1) sans-serif;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: 1.4px;
    border: none;
    text-align: center;
  }
  .table-std__head-cell--bronze {
    background-color: #d6762b;
  }
  .table-std__head-cell--silver {
    background-color: #a5a5b2;
  }
  .table-std__head-cell--gold {
    background-color: #c2a801;
  }
  .table-std__row--price {
    height: 53px;
    border-bottom: 1px solid #dadce5;
    border-right: 1px solid #dadce5;
  }
  .table-std__data-cell--price {
    width: 80px;
    border: none;
    font-weight: 700;
    text-align: center;
  }
  
  /* 蜍穂ｽ懃腸蠅� */
  .table-std__head-cell--kankyo {
    background-color: var(--ejLightYellow, #fff0a3);
    font-weight: 700;
  }
  
  @media screen and (min-width: 356px) {
    /* 繝励Λ繝ｳ縺ｨ譁咎≡ */
    .table-std--price {
      font-size: 14px;
    }
    .table-std__head-cell--price {
      font-size: 14px;
    }
  }
  
  @media screen and (min-width: 768px) {
    .table-std {
      font-size: 15px;
    }
  
    /* 繝��繝悶Ν繝倥ャ繝繝ｼ */
    .table-std__head {
      height: 47px;
      padding: 16px;
    }
  
    /* 陦後�鬮倥＆ */
    .table-std__row {
      height: 47px;
    }
  
    /* 陦後�隕句�縺� */
    .table-std__head-cell {
      padding: 16px;
    }
  
    .table-std__head-cell--grade {
      font-size: 20px;
      letter-spacing: 2px;
    }
    .table-std__head-cell--w34 {
      width: 66px;
    }
    .table-std__head-cell--w56 {
      width: 209px;
      padding: 10px;
    }
    .table-std__head-cell--w69 {
      width: 140px;
      padding: 16px;
    }
  
    /* 繝��繧ｿ繧ｻ繝ｫ */
    .table-std__data-cell {
      width: 275px;
      height: 58px;
      padding: 16px;
    }
  
    /* 繝励Λ繝ｳ縺ｨ譁咎≡ */
    .table-std--price {
      font-size: 17px;
    }
    .table-std__head--price {
      height: 58px;
    }
    .table-std__row--price {
      height: 58px;
    }
  }
  
  /* 繝�Φ繝励Ξ繝ｼ繝� */
  * {
    margin: 0;
    padding: 0;
  }
  
  .link--dotted {
    display: inline-block;
    line-height: 1.3;
    color: #18182f;
    border-bottom: 2px dotted #ed3232;
  }
  
  body {
    min-height: 100vh;
  }
  
  /* header */
  .header {
    position: fixed;
    z-index: 100;
    display: block;
    width: 100%;
    line-height: 1;
    color: var(--ejBlack, #26211f);
/*     background-color: rgba(255, 255, 255, 0.96); */
    word-spacing: 1px;
    font-family: var(--NotoSans) sans-serif;
  /* 	top: 0; */
	background-color: transparent; /* 最初は透明 */
  transition: background-color 0.3s ease; /* ふわっと色を変える */
  z-index: 1000;  
  }
@media only screen and (max-width: 768px) {
	.header {
	    background-color: rgba(255, 255, 255, 0.96); 
	  }
}
.header.is-scrolled {
  background-color: rgba(255, 255, 255, 0.96);
  box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* 軽く影をつけると境界がはっきりします */
}
  .header-wrapper {
    position: relative;
    max-width: 1120px;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px 10px 10px;
  }
  @media only screen and (max-width: 768px) {
      .header-wrapper {
        max-width: 100%;
      }
  }
  .header__logo-area {
    display: flex;
    position: relative;
  }
  .header__logo-img {
    display: block;
    width: 71px;
    margin-right: 10px;
  }
  .header__text {
    position: absolute;
    left: 81px;
    top: 0;
    width: 170px;
    font-size: 10px;
    line-height: 150%;
  }
  .header__menu-area {
    position: relative;
    display: flex;
    align-items: flex-end;
  }
  .header__link {
    display: flex;
    align-items: center;
    color: var(--ejBlack, #26211f);
    font-family: var(--MPlus1) sans-serif;
    font-size: 14px;
    font-weight: 800;
    margin-top: 15px;
  }
  .header__link::before {
    content: "";
    display: block;
    background-image: url(../../img/common/arrow-right-red.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 6px;
    height: 10px;
    margin-right: 5px;
  }
  .header__link--question {
    font-size: 10px;
    margin-right: 20px;
    margin-top: 0;
  }
  .header__sp-login-btn-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--ejBlack, #26211f);
    font-family: var(--MPlus1) sans-serif;
    font-size: 10px;
    font-weight: 800;
  }
  .header__sp-login-btn-text::before {
    content: "";
    display: block;
    background-image: url(../../img/common/icon_login.svg);
    background-size: contain;
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
  }
  .header__login-list {
    position: fixed;
    overflow: hidden;
    top: 80px;
    right: 10px;
    max-height: 0;
    -webkit-overflow-scrolling: touch;
    transition: all 0.4s ease;
    width: 200px;
    box-shadow: 2px 6px 6px 0px rgba(0, 0, 0, 0.16);
  }
  .header__login-list--open {
    max-height: calc(100vh - 71px);
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .header__login-list--open::-webkit-scrollbar {
    display: none;
  }
  .header__login-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 0;
    background-color: var(--ejWhite, #ffffff);
  }
  .header__login-list-item--bg {
    background-color: #f2f4ff;
  }
  .header__login-list-item-text {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.2px;
    margin-bottom: 15px;
  }
  .header__login-list-item-link {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--ejNavy, #142169);
    width: 120px;
    height: 30px;
    padding: 10px;
    flex-shrink: 0;
    text-align: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 14px;
    font-weight: 800;
    color: var(--ejWhite, #ffffff);
    border-radius: 100px;
    border: 2px solid var(--ejNavy, #142169);
  }
  .cancel-scroll {
    overflow-y: hidden;
    height: 100vh;
  }
  @media screen and (min-width: 768px) {
    .header-wrapper {
      margin: 0 auto;
      padding: 0 10px;
    }
    .header__logo-area {
      padding-top: 10px;
    }
    .header__logo-img {
      width: 94px;
      margin-right: 40px;
    }
    .header__text {
      position: static;
      width: auto;
      font-size: 14px;
      padding-top: 10px;
    }
    .header__menu-area {
      align-items: flex-start;
    }
    .header__link {
      font-size: 14px;
      margin-top: 0;
      font-weight: 500;
    }
    .header__link--question {
      padding-top: 20px;
    }
    .header__sp-login-btn {
      display: none;
    }
    .header__login-list {
      position: static;
      overflow: visible;
      display: flex;
      width: auto;
    }
    .header__login-list--open {
      max-height: none;
      overflow: visible;
    }
    .header__login-list-item {
      height: 100px;
      padding: 15px 15px 10px 15px;
      border-radius: 0px 0px 10px 10px;
      border: 1px solid #e6e6e6;
    }
    .header__login-list-item:first-of-type {
      margin-right: 10px;
    }
    .header__login-list-item-text {
      margin-bottom: 10px;
    }
    .header__login-list-item-link {
      margin-bottom: 10px;
      transition: 0.3s all;
    }
    .header__login-list-item-link:hover {
      color: var(--ejNavy, #142169);
      background-color: var(--ejWhite, #ffffff);
    }
  }
  @media screen and (min-width: 1024px) {
    .header__text {
      font-size: 17px;
    }
  }
  
  /* footer */
  footer {
    position: relative;
    min-height: 200px;
    margin-top: 100px;
    line-height: 1;
    color: #18182f;
    background-color: #fff;
    border-top: 1px solid #dcdfe8;
    word-spacing: 1px;
    font-family: var(--NotoSans) sans-serif;
  }
  footer .container {
    position: relative;
    max-width: 1120px;
    padding: 40px 10px 28px;
    margin: 0 auto;
  }
  footer .footer-text {
    margin-bottom: 24px;
    font-size: 12px;
  }
  footer .footer-links {
    display: flex;
    margin-bottom: 40px;
    font-size: 12px;
    list-style: none;
  }
  footer .footer-links li {
    margin-right: 32px;
  }
  footer .footer-links li a,
  footer .footer-links li a:visited {
    text-decoration: none;
  }
  footer .footer-logo {
    display: flex;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  footer .footer-copy {
    display: block;
    width: 100%;
    font-size: 10px;
  }
  footer .footer-to-top {
    position: absolute;
    top: -61px;
    right: 0;
    width: 178px;
    height: 61px;
    background-image: url(../../img/common/bg_footer_frame.png);
    background-size: contain;
  }
  footer .footer-to-top-button {
    position: absolute;
    top: 24px;
    left: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    padding-top: 8px;
    color: #fff;
    cursor: pointer;
    background-color: #142169;
    border: none;
    border-radius: 100%;
    box-shadow: 2px 6px 6px rgba(0, 0, 0, 0.16);
    transition: 0.3s all;
  }
  .footer-to-top-button:hover {
    opacity: 0.7;
  }
  
  .vm--container {
    position: fixed;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999;
    display: none;
  }
  .vm--overlay {
    position: fixed;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
  }
  .vm--modal {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 20px 60px -2px rgba(27, 33, 58, 0.4);
    height: auto;
    width: min(100%, 600px);
    left: calc((100% - min(100%, 600px)) / 2);
    height: auto;
    top: 100px;
  }
  .vm--modal .title {
    background: navy;
    color: #fff;
    text-align: center;
  }
  .vm--modal > * {
    padding: 10px;
    width: calc(100% - 20px);
  }
  .vm--modal .messages {
    width: calc(100% - 40px);
    padding: 20px;
    margin-bottom: 40px;
  }
  .vm--modal .messages p {
    text-indent: 1em;
  }
  .vm--modal .buttons {
    position: absolute;
    width: calc(100% - 20px);
    bottom: 0;
    text-align: center;
  }
  .vm--modal .buttons button {
    margin: 0 5px;
    padding: 10px 15px;
    color: #fff;
    background: #142169;
    border: 0;
    border-radius: 10px;
  }
  
  @media only screen and (max-width: 768px) {
    footer .footer-links {
      display: block;
    }
    footer .footer-links li {
      margin: 0 0 30px;
    }
  }
  
  /* 繝翫ン繝｡繝九Η繝ｼ */
  .eiken-jr__menu {
    min-height: auto;
    padding: 50px 5px;
  }
  .eiken-jr__menu-wrapper {
    padding: 0;
  }
  .eiken-jr__menu-list {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 0;
  }
  .eiken-jr__menu-item {
    padding: 0 4px;
    border-right: 1px solid #e6e6e6;
    width: calc(100% / 6);
  }
  .eiken-jr__menu-item:last-of-type {
    border-right: none;
  }
  .eiken-jr__menu-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    transition: all 0.4s ease;
  }
  .eiken-jr__menu-link:hover {
    background-color: rgba(255, 217, 0, 0.7);
    border-radius: 5px;
  }
  .eiken-jr__menu-link--active {
    background-color: var(--ejYellow, #ffd900);
    border-radius: 5px;
  }
  .eiken-jr__menu-link-text {
    color: var(--ejBlack, #26211f);
    font-family: var(--MPlus1);
    font-size: 12px;
    font-weight: 800;
	  text-align: center;
  }
  .eiken-jr__menu-link-text--pc {
    display: none;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__menu {
      min-height: auto;
    }
    .eiken-jr__menu-wrapper {
      position: static;
    }
    .eiken-jr__menu-list {
      position: static;
      left: auto;
      justify-content: center;
      padding: 10px 0;
    }
    .eiken-jr__menu-item {
      padding: 0 10px;
      width: 160px;
    }
    .eiken-jr__menu-link {
      height: 48px;
    }
    .eiken-jr__menu-link-text {
      font-size: 18px;
      letter-spacing: 1.8px;
    }
    .eiken-jr__menu-link-text--sp {
      display: none;
    }
    .eiken-jr__menu-link-text--pc {
      display: inline-block;
    }
  }
  
  /* 繝倥ャ繝繝ｼ繝｡繝九Η繝ｼ */
  .eiken-jr__menu--header {
    padding: 0 5px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
  
  @media screen and (min-width: 768px) {
    .eiken-jr__menu--header {
      padding: 10px 0 0;
      border: none;
    }
  }
  
  /* 繝輔ャ繧ｿ繝ｼ繝｡繝九Η繝ｼ縲彜NS繧ｨ繝ｪ繧｢ */
  .eiken-jr__footer-sns-link {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--ejBlack, #26211f);
    font-family: var(--MPlus1) sans-serif;
    font-size: 18px;
    letter-spacing: 1.8px;
    padding: 10px;
    width: fit-content;
    margin: 30px auto 0;
  }
  .eiken-jr__footer-sns-link::after {
    content: "";
    display: block;
    background-image: url(Facebook_Logo_Primary.png);
    background-size: contain;
    width: 40px;
    height: 40px;
    margin-left: 20px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__menu-wrapper--footer {
      padding: 0;
    }
    .eiken-jr__menu-list--footer {
      margin-bottom: 120px;
    }
  }
  
  /* 繝輔ャ繧ｿ繝ｼ */
  .footer__title {
    width: fit-content;
    color: var(--ejNavy, #142169);
    font-family: var(--MPlus1) sans-serif;
    font-size: 14px;
    font-weight: 800;
    line-height: 150%;
    margin-bottom: 15px;
    padding: 0px 15px;
  }
  .footer__content-text {
    width: fit-content;
    color: var(--ejBlack, #26211f);
    font-size: 13px;
    font-weight: 500;
    line-height: 150%;
    padding: 0px 15px;
  }
  .footer__content-note {
    color: var(--ejBlack, #26211f);
    font-size: 10px;
    font-weight: 300;
    line-height: 150%;
    padding: 0px 15px;
  }
  
  /* 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨が繝ｳ繝ｩ繧､繝ｳ迚� */
  .footer__menu-area {
    padding-top: 60px;
  }
  .footer__menu-sub-title {
    color: var(--ejNavy, #142169);
    font-family: var(--MPlus1) sans-serif;
    font-size: 12px;
    font-weight: 800;
    line-height: 175%;
    padding: 0px 15px;
  }
  .footer__menu-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
  }
  .footer__menu-item {
    width: calc(100% / 2);
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
  .footer__menu-item:nth-of-type(-n + 2) {
    border-top: 1px solid #e6e6e6;
  }
  .footer__menu-item:nth-of-type(2n) {
    border-right: none;
  }
  .footer__menu-item:nth-of-type(n + 5) {
    width: 100%;
  }
  .footer__menu-item-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 19px 15px;
  }
  .footer__menu-item-link-text {
    color: var(--ejBlack, #26211f);
    font-size: 12px;
    font-weight: 500;
  }
  .footer__menu-item-link::after {
    content: "";
    display: block;
	  background-image: url(../../img/common/icon_directing-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
  }
  .footer__menu-item-link-note {
    color: var(--ejBlack, #26211f);
    font-size: 10px;
    font-weight: 300;
    margin-top: 6px;
  }
  /* END: 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨が繝ｳ繝ｩ繧､繝ｳ迚� */
  
  /* 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨Λ繧､繝ｳ繝翫ャ繝� */
  .footer__lineup-area {
    display: flex;
    flex-direction: column-reverse;
  }
  .footer__lineup {
    margin-top: 50px;
  }
  .footer__lineup-list {
    padding: 0px 15px;
    margin-top: 24px;
  }
  .footer__lineup-item {
    margin-bottom: 15px;
  }
  .footer__lineup-item:last-of-type {
    margin-bottom: 0;
  }
  .footer__lineup-item-link {
    display: flex;
    align-items: center;
  }
  .footer__lineup-item-link::after {
    display: block;
    content: "";
    background-image: url(../../img/common/icon_outbound.svg);
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    margin-left: 10px;
  }
  .footer__lineup-item-link-text {
    width: fit-content;
    color: var(--ejBlack, #26211f);
    font-size: 12px;
    font-weight: 500;
    border-bottom: 1px dotted var(--ejRed, #e60012);
  }
  /* END: 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨Λ繧､繝ｳ繝翫ャ繝� */
  
  /* 蜈ｬ蠑輯NS */
  .footer__sns {
    background-color: var(--ejLightYellow, #fff0a3);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 0;
  }
  .footer__sns-list {
    display: flex;
    align-items: center;
    margin-top: 15px;
  }
  .footer__sns-item {
    width: 32px;
    margin-right: 26px;
  }
  .footer__sns-item:last-of-type {
    margin-right: 0;
  }
  .footer__sns-item-link {
    display: block;
  }
  .footer__sns-item-link-img {
    width: 100%;
    display: block;
  }
  /* END: 蜈ｬ蠑輯NS */
  
  /* 繝輔ャ繧ｿ繝ｼ繝ｪ繝ｳ繧ｯ */
  .footer__link-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    padding: 0px 15px;
  }
  .footer__link-item {
    margin-right: 10px;
    margin-bottom: 16px;
    padding-right: 10px;
    border-right: 1px solid #e6e6e6;
  }
  .footer__link-item:last-of-type {
    margin: 0;
    padding-right: 0;
    border-right: none;
  }
  .footer__link-item-link {
    display: block;
    color: var(--ejBlack, #26211f);
    font-size: 12px;
    font-weight: 400;
  }
  
  .footer__jiem-link {
    margin: 50px auto 30px;
    display: block;
    width: fit-content;
  }
  .footer__jiem-link-img {
    display: block;
    width: 62px;
  }
  /* END: 繝輔ャ繧ｿ繝ｼ繝ｪ繝ｳ繧ｯ */
  
  /* 繧ｳ繝斐�繝ｩ繧､繝� */
  .footer__management-text {
    color: var(--ejBlack, #26211f);
    font-size: 10px;
    font-weight: 300;
    line-height: 150%;
    padding: 0px 15px;
    margin-bottom: 12px;
  }
  .footer__copy-text {
    padding: 15px;
    color: var(--ejWhite, #ffffff);
    text-align: center;
    font-size: 10px;
    font-weight: 300;
    line-height: 150%;
    background-color: var(--ejNavy, #142169);
  }
  /* END: 繧ｳ繝斐�繝ｩ繧､繝� */
  
  @media screen and (min-width: 768px) {
    .footer__wrapper {
      position: relative;
      max-width: 1120px;
      margin: 0 auto;
    }
    .footer__menu-block {
      max-width: 1100px;
      display: flex;
      justify-content: space-between;
      padding: 60px 20px 0;
      margin: 0 auto;
    }
    .footer__title {
      font-size: 16px;
      margin-bottom: 24px;
      padding: 0px;
    }
    .footer__content-text {
      padding: 0;
    }
    .footer__content-note {
      padding: 0;
    }
  
    /* 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨が繝ｳ繝ｩ繧､繝ｳ迚� */
    .footer__menu-area {
      padding-top: 0;
      width: 536px;
      min-width: 37%;
    }
    .footer__menu-sub-title {
      font-size: 14px;
      line-height: 170%;
      padding: 0;
    }
    .footer__menu-item {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }
    .footer__menu-item:nth-of-type(2n) {
      border-right: 1px solid #e6e6e6;
    }
    .footer__menu-item:nth-of-type(2n + 1) {
      border-left: 1px solid #e6e6e6;
    }
    .footer__menu-item:nth-of-type(n + 5) {
      width: calc(100% / 2);
    }
    .footer__menu-item-link {
      padding: 16px 10px 16px 8px;
    }
    .footer__menu-item:hover {
      background-color: #f2f4ff;
      transition: 0.3s all;
    }
    /* END: 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨が繝ｳ繝ｩ繧､繝ｳ迚� */
  
    /* 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨Λ繧､繝ｳ繝翫ャ繝� */
    .footer__lineup-area {
      width: 442px;
      margin-left: 28px;
      flex-direction: column;
    }
    .footer__lineup {
      margin: 24px 0 40px;
    }
    .footer__lineup-list {
      padding: 0;
    }
    .footer__lineup-item {
      margin-bottom: 12px;
    }
    .footer__lineup-item-link:hover .footer__lineup-item-link-text {
      border-bottom: 1px dotted var(--ejWhite, #ffffff);
      transition: 0.3s all;
    }
    /* END: 闍ｱ讀廱r.ﾂｮ�医∴縺�￠繧薙§繧�↓縺ゑｼ峨Λ繧､繝ｳ繝翫ャ繝� */
  
    /* 蜈ｬ蠑輯NS */
    .footer__sns {
      background-color: transparent;
      display: block;
      padding: 0;
    }
    .footer__title--sns {
      margin-bottom: 4px;
    }
    .footer__sns-list {
      display: flex;
      align-items: center;
      margin-top: 12px;
    }
    .footer__sns-item {
      margin-right: 24px;
    }
    /* END: 蜈ｬ蠑輯NS */
  
    /* 繝輔ャ繧ｿ繝ｼ繝ｪ繝ｳ繧ｯ */
    .footer__link-list {
      justify-content: center;
      margin-top: 60px;
      padding: 0;
    }
    .footer__link-item {
      margin-bottom: 0;
    }
    .footer__link-item-link {
      border-bottom: 1px solid var(--ejWhite, #ffffff);
      transition: 0.3s all;
    }
    .footer__link-item-link:hover {
      border-bottom: 1px solid var(--ejBlack, #26211f);
    }
  
    .footer__jiem-link {
      margin: 30px auto;
    }
    .footer__jiem-link-img {
      width: 95px;
    }
    /* END: 繝輔ャ繧ｿ繝ｼ繝ｪ繝ｳ繧ｯ */
  
    /* 繧ｳ繝斐�繝ｩ繧､繝� */
    .footer__copy-area {
      background-color: var(--ejNavy, #142169);
    }
    .footer__copy-area-wrap {
      max-width: 1100px;
      display: flex;
      justify-content: space-between;
      padding: 15px 20px;
      margin: 0 auto;
    }
    .footer__management-text {
      color: var(--ejWhite, #ffffff);
      padding: 0;
      margin-bottom: 0;
    }
    .footer__copy-text {
      padding: 0;
      background-color: transparent;
    }
    /* END: 繧ｳ繝斐�繝ｩ繧､繝� */
  }
  /* END: 繝輔ャ繧ｿ繝ｼ */
  
  /* 繧ｭ繝｣繝ｳ繝壹�繝ｳ */
  .eiken-jr-campaign__body {
    min-height: auto;
    padding: 0 20px 20px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr-campaign__body {
      padding: 20px 20px;
    }
  }
  /* 繝舌リ繝ｼ */
  .eiken-jr-campaign-bnr__link {
    display: block;
    box-shadow: 0px 10px 20px 0px rgba(10, 16, 51, 0.15);
    margin-bottom: 20px;
  }
  .eiken-jr-campaign-bnr__link:hover {
    opacity: 0.7;
    transition: 0.3s all;
  }
  .eiken-jr-campaign-bnr__img {
    display: block;
    width: 100%;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr-campaign-bnr__link {
      margin-bottom: 30px;
    }
  }
  /* 繝舌リ繝ｼ: END */
  /* 繝懊ち繝ｳ縲∵ｳｨ驥� */
  .eiken-jr__campaign-btn-area--section {
    margin-top: 40px;
  }
  .eiken-jr__campaign-link {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    margin: 0 auto 10px;
  }
  .eiken-jr__campaign-link-btn-img {
    position: absolute;
    left: -20px;
    top: -20px;
    width: 48px;
    height: 48px;
    display: block;
    z-index: 1;
  }
  .eiken-jr__campaign-link-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 330px;
    height: 70px;
    padding: 0px 30px 0 15px;
    background-color: #03ad58;
    border: 3px solid #03ad58;
    border-radius: 100px;
    transition: 0.3s all;
  }
  .eiken-jr__campaign-link-btn-text {
    display: flex;
    align-items: center;
    color: var(--ejWhite, #ffffff);
    text-align: center;
    font-family: var(--MPlus1) sans-serif;
    font-size: 16px;
    line-height: 110%;
    font-weight: 800;
    letter-spacing: 0.64px;
  }
  .eiken-jr__campaign-link-btn::after {
    content: "";
    display: block;
    position: absolute;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-image: url(campaign-arrow-right-circle.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
  }
  .eiken-jr__campaign-note {
    color: var(--ejBlack, #26211f);
    font-weight: 500;
    line-height: 150%;
    font-size: 12px;
  }
  @media screen and (min-width: 768px) {
    .eiken-jr__campaign-btn-area {
      width: fit-content;
      margin: 0 auto;
    }
    .eiken-jr__campaign-btn-area--section {
      margin-top: 60px;
    }
    .eiken-jr__campaign-link {
      margin: 0 auto 20px;
      transition: 0.3s all;
    }
    .eiken-jr__campaign-link-btn-img {
      width: 72px;
      height: 72px;
    }
    .eiken-jr__campaign-link:hover .eiken-jr__campaign-link-btn {
      background-color: var(--ejWhite, #ffffff);
    }
    .eiken-jr__campaign-link:hover .eiken-jr__campaign-link-btn-text {
      color: #03ad58;
    }
    .eiken-jr__campaign-link-btn {
      width: 520px;
      height: 90px;
      padding: 21px;
    }
    .eiken-jr__campaign-link-btn-text {
      font-size: 24px;
      letter-spacing: 1.28px;
    }
    .eiken-jr__campaign-link-btn::after {
      width: 40px;
      height: 40px;
    }
  }
  /* 繝懊ち繝ｳ縲∵ｳｨ驥�: END */
  /* 繧ｭ繝｣繝ｳ繝壹�繝ｳ: END */
  
  .eiken-jr__campaign-btn-area,
  .eiken-jr-campaign-bnr__link,
  .eiken-jr__campaign-link-btn {
    display: none;
  }
  